@charset "UTF-8";
/* CSS Document */

/*
    *rule = IE6
		/rule = IE7
		html:root = FF and Safari
		
*/

body {*text-align:center;margin:0;padding:0;}
h1, h2, h3, h4, h5, h6, p, blockquote, fieldset {margin-top:0;}
form, fieldset {padding:0;margin:0;}

#wrapper {margin:0 auto;padding:16px 0 0;width:910px;*text-align:left;}
.page {background:url(/images/page_background.gif);padding:5px;background-repeat:no-repeat;padding-right:10px;padding-left:10px;background-color:#F2F6E7;border-bottom:1px solid #ccc;}
.page h4 {margin-top:20px;}
#checkout_form h4 {margin-top:10px;}
#checkout_form hr {color:#CCCCCC;}

/* header */
#header {position:relative;z-index:2;}
#header_links {float:right;}
#logged_in,#safe  {clear:right;float:right;}
#header h1 {width:273px;height:93px;overflow:hidden;position:absolute;top:39px;left:72px;}
#header h1 span {width:273px;height:93px;display:block;}
#header_login {position:absolute;top:86px;right:0px;*width:400px;}
#header_login label {float:left;width:137px;height:70px;margin-left:10px;padding:0 10px;}
#header_login label span {float:right;}
#header_login label input {width:106px;margin:11px 0 0 0;}
#header_login #login_submit {width:34px;height:33px;float:left;margin-left:10px;margin-top:26px;}
#tabs {position:absolute;top:167px;width:910px;overflow:visible;z-index:10;}
#tabs #main_nav, #header #tabs #main_nav li, #header #tabs form {height:55px;*height:35px;}
#tabs #main_nav {padding-left:45px;width:600px;position:relative;z-index:10;}
#tabs #main_nav li {float:left;}
#tabs #main_nav li a {display:block;width:168px;height:55px;}
#tabs form {float:right;padding:17px 0 0 10px;width:218px;}
#tabs form input {width:120px;}
#tabs_content_container {height:81px;width:910px;position:relative;z-index:5;}
.tabs_content {padding-top:20px;}
#tabs_content_container ul {margin-left:95px;width:760px;padding-top:7px;*margin-left:0;*padding-left:95px;}
#tabs_content_container ul li {float:left;margin:0 -11px 4px 0;}
#tabs_content_container ul li a {display:block;height:20px;width:137px;line-height:20px;}
.tabs_content {padding-top:20px;}
#header_cart_data {width:870px;padding:313px 10px 0 30px;*padding-top:235px;*height:32px;}
#module {position:relative;z-index:1;}
#logged_in {z-index:20;}
#header_cart_data form {float:right;padding-left:25px;*width:213px;}
#header_cart_data form select {margin-left:5px;}
#banner_top {width:919px;height:202px;margin-left:-10px;}
#banner_top ul {padding:146px 0 0 600px;}
#banner_top ul li {float:left;margin-right:6px;}
h2 {padding-left:40px;margin-top:10px;}
#other_products_list li, #summary {float:left;width:169px;height:198px;margin-right:7px;padding:5px 1px 0;}
#summary {margin-bottom:10px;}
#other_products_list li.last {margin-right:0px;}
#other_products_list li h3, #summary h3 {margin-bottom:0;}
#other_products_list li span, #summary span {display:block;width:166px;height:87px;}
#other_products_list li a {} 
#summary a {/*display:block;width:68px;margin-left:52px;height:26px;margin-bottom:5px;*margin-left:10px;*/}

.col_2n {clear:both;}

#footer {width:933px;height:158px;clear:both;padding-top:50px;*padding-bottom:0;}
#footer2 {width:933px;height:68px;clear:both;padding-top:0px;*padding-bottom:0;}
#copyright {margin-bottom:14px;}
#footer ul, #footer dl {margin-left:3px;clear:both;*zoom:1;}
#footer dl {width:485px;*margin-top:0px;*margin-bottom:0px;}
#footer dt {padding-left:9px;font-style:italic;}
#footer li, #footer dt, #footer dd  {float:left;}
#footer li a, #footer dd a {padding:0 9px;}

/* home page structure */
#home .col_left_520 {width:430px;margin-right:30px;padding:30px 35px 0 25px;float:left;}
#home .col_left_520 .text_float {padding-left:90px;*position:relative;}
#home .col_left_520 .text_float span {visibility:hidden;*position:absolute;*top:0;*left:-75px;*width:60px;*height:92px;*visibility:visible;}

#home .col_right_390 {width:390px;float:left;}
#home .col_right_390 p {padding-left:100px;*position:relative;}
#home .col_right_390 span {visibility:hidden;*position:absolute;*top:0;*left:-75px;*width:60px;*height:92px;*visibility:visible;}

#home .col_2n p {text-align:justify;}
#home .col_left_520 .text_float {background-position:15px center;background-repeat:no-repeat;}
#home .col_right_390 p {background-position:20px center;background-repeat:no-repeat;}

/* product page structure */
#product .col_left_490 {width:475px;margin-right:15px;float:left;margin-bottom:30px;}
#product table {border-collapse:collapse;margin-left:15px;width:287px;}
#product td.buy a {padding-left:20px;font-weight:bold;}

div.warning, div.info {clear:both;width:474px;height:81px;margin-bottom:15px;}
div.warning p, div.info p {padding:18px 0 0 78px;width:378px;height:63px;}

#reviews_list li {width:475px;*height:130px;min-height:130px;}
#reviews_list li span.date_stamp {float:right;}
#reviews_list li span.byline {padding-left:23px;}
#reviews_list li blockquote {margin:10px 15px 0;}
#reviews_list li li {width:auto;*height:15px;min-height:15px;}

#blogs_list li {width:475px;*height:130px;min-height:130px;}
#blogs_list li div.date_stamp {float:right;}
#blogs_list li div.byline {padding-left:23px;overflow:hidden;max-width:320px;white-space:nowrap;float:left;}
#blogs_list li blockquote {margin:10px 15px 0;clear:both;}
#blogs_list li li {width:auto;*height:15px;min-height:15px;}

#product #review_form fieldset {clear:both;height:157px;margin-top:20px;}
#product #review_form label {padding-left:10px;}
#product #review_form textarea {width:465px;height:98px;margin:3px 0 0 4px;}
#product #review_form fieldset a {display:block;padding-top:10px;}

#product .col_right_420 {width:420px;float:left;}
#product .col_right_420 table td {text-align:left;color:#333333;line-height:normal;}
#product .col_right_420 div {margin-bottom:10px;}
#product .col_right_420 h2 {margin-left:0px;padding-left:0px;}
#product .col_right_420 h1 {line-height:30px;}
#product h4 {margin-bottom:0px;}

p.caution {padding-left:30px;}

.styled_list, .ui-tabs .ui-tabs-nav, dd {margin:0;padding:0;list-style:none;}
.action_list li {padding-top:5px;padding-bottom:5px;}

/* theme */
body {font:12px/24px "Trebuchet MS", Arial, Helvetica, sans-serif;background:#ecf5e0;color:#646464;}
fieldset {border:0;}
#search_fieldset a img {border:none;height:55px;width:100px;float:right;margin:0px;margin-top:-25px;}

input {border:0;color:#949494;}
a {color:#00ad48;}
a:hover {text-decoration:none;}
h2 {font-size:14px;background-repeat:no-repeat;background-position:10px 3px;}
h4 {color:#00ad48;}

/* header */
#header_links a {color:#646464;}
#header h1 {background:url(/images/logo.gif) no-repeat;}
#header_login label {background-repeat:no-repeat;background-position:left bottom;font-size:11px;font-weight:bold;}
#header_login #login_username {background-image:url(/images/login_username.gif);}
#header_login #login_password {background-image:url(/images/login_password.gif);}
#header_login #login_submit {background:url(/images/login_ok.gif) no-repeat;}
#tabs {background:url(/images/nav_repeat.gif) repeat-x;}
#tabs #main_nav {background:url(/images/nav_left.gif) no-repeat;}
#tabs #main_nav li a {background-image:url(/images/nav_tabs.gif);background-repeat:no-repeat;}
#tabs #link_home a {background-position:0 0;}
#tabs #link_home a:hover {background-position:-504px 0;}
#tabs #link_products a {background-position:-168px 0;}
#tabs #link_products a:hover {background-position:-672px 0;}
#tabs #link_service_center a {background-position:-336px 0;}
#tabs #link_service_center a:hover {background-position:-840px 0;}
#tabs form {background:url(/images/nav_right.gif) no-repeat right top;}
#tabs_content_container {background:url(/images/category_bar.gif) left 20px no-repeat;}
.tabs_content {background:url(/images/category_select.gif) no-repeat;}
#tabs-1 {background-position:70px top;}
#tabs-2 {background-position:239px top;}
#tabs-3 {background-position:407px top;}
#tabs_content_container ul li {text-align:center;white-space:nowrap;}
#tabs_content_container ul li a {background:none;color:#fff;text-decoration:none;}
#tabs_content_container ul li a:hover {background:url(/images/category_highlight.gif) no-repeat left top;}
#header_cart_data {background:url(/images/icon_cart_small.gif) no-repeat 10px 318px;*background-position:10px 240px;}
#header_cart_data p a {text-decoration:none;}
#header_cart_data form {background:url(/images/icon_currency_small.gif) no-repeat left center;}
#banner_top {background-repeat:no-repeat;}
#banner_top ul li a {color:#fff;}
#products_header {background-image:url(/images/icon_red_cross.gif);}
#other_products_list li, #summary {background:url(/images/product_holder_173x198.gif) no-repeat;text-align:center;color:#8ab743;line-height:normal;overflow:hidden;width:173px;}
#summary_contents,.summary_contents { height:190px;overflow:hidden;width:169px;} 
#other_products_list li h3, #summary h3 {color:#777;font-size:20px;}
#other_products_list li span, #summary span {background-position:center;background-repeat:no-repeat;}
#other_products_list li a {text-decoration:none;color:#999999;padding:0px;margin:0px;text-align:left;margin-left:0px;}
#summary a {/*background:url(/images/btn_buy.gif) no-repeat center;*/}
#about_us_header  {background-image:url(/images/icon_people.gif);}
.product_listing {margin-bottom:15px;}
.click {
  position:relative;
  height:16px;
  width:10px;
  z-index:999;
  background-image:url(/images/click.gif);
  left:50px;
  top:-20px;
}

#scrollbar1 { width: 470px; clear: both; margin: 20px 0 10px; }
#scrollbar1 .viewport { width: 450px; height: 100px; overflow: hidden; position: relative; }
#scrollbar1 .overview { list-style: none; position: absolute; left: 0; top: 0; }
#scrollbar1 .thumb .end,
#scrollbar1 .thumb { background-color: #C2E193; }
#scrollbar1 .scrollbar { position: relative; float: right; width: 15px; }
#scrollbar1 .track { height: 100%; width:13px; position: relative; padding: 0 1px; }
#scrollbar1 .thumb { height: 20px; width: 13px; cursor: pointer; overflow: hidden; position: absolute; top: 0; }
#scrollbar1 .thumb .end { overflow: hidden; height: 5px; width: 13px; }
#scrollbar1 .disable{ display: none; }

#thumbPopup {z-index:100;}

#footer {background:url(/images/footer.gif) no-repeat left 20px;color:#fff;line-height:22px;}
#footer2 {background:url(/images/footer2.gif) no-repeat left 0px;color:#fff;line-height:22px;border-top:1px #333 solid;}
#footer a {color:#fff;text-decoration:none;border-right:1px solid #fff;font-size:12px;}
#footer dl a {border:none;text-decoration:underline;}
#footer dl { border-top:0px #ccc solid; } 
#footer dt {display:block;float:none;}
#footer dd {  display:block;list-style:none none none;float:none; background-color:#C2E193;border-bottom:2px #eee solid;}
#footer2 a {color:#fff;text-decoration:none;font-size:12px;}
#footer #copyright {font-size:20px;color:#646464;}
#footer #copyright a {color:#646464;text-decoration:none;border-right:none;font-size:20px;}
#footer li {font-weight:bold;}
#footer li.last_item a, #footer dd.last_item a {border-right:none;}

#facebook { float:left; background-color:#ccc; text-align:right; white-space:nowrap;padding:10px;color:#000;font-size:16px;}
#facebook img {vertical-align:middle;}

p.caution {background:url(/images/icon_astericks.gif) no-repeat left 4px;}
p.warning {color:#ea7764;}

.col_left_520 .img1 {background-image:url(/images/icons_lock_large.png);/**background-image:none;*/}
/*.col_left_520 .img1 span {*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/icon_lock_large.png',sizingMethod='image');}*/
.col_left_520 .img2 {background-image:url(/images/icons_money_bag_large.png);/**background-image:none;*/}
/*.col_left_520 .img2 span {*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/icons_money_bag_large.png',sizingMethod='image');}*/
.col_right_390 .img1 {background-image:url(/images/icons_new_zealand_large.png);/**background-image:none;*/}
/*.col_right_390 .img1 span {*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/icons_new_zealand_large.png',sizingMethod='image');}*/
.col_right_390 .img2 {background-image:url(/images/icons_education_large.png);/**background-image:none;*/}
/*.col_right_390 .img2 span {*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/icons_education_large.png',sizingMethod='image');}*/
.col_right_390 .img3 {background-image:url(/images/icons_pharmacist_large.png);/**background-image:none;*/}
/*.col_right_390 .img3 span {*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/icons_pharmacist_large.png',sizingMethod='image');}*/
.col_right_390 .img4 {background-image:url(/images/icons_certificate_large.png);/**background-image:none;*/}
/*.col_right_390 .img4 span {*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/icons_certificate_large.png',sizingMethod='image');}*/

/* home page theme */
#home .col_left_520 {background:url(/images/text_bg_490x539.gif) no-repeat;background-color:#F2F6E7;border-bottom:1px solid #ccc;}

/* product theme */
div.warning {background:url(/images/box_caution.gif) no-repeat;color:#ea7764;}
div.warning p {background:url(/images/icon_caution_xlarge.gif) no-repeat 15px center;line-height:normal;text-align:justify;}
div.info {background:url(/images/box_info.gif) no-repeat;color:#64b0ea;}
div.info p {background:url(/images/icon_info_xlarge.gif) no-repeat 15px center;line-height:normal;text-align:justify;}

#reviews_header  {background-image:url(/images/icon_reviews.gif);}
#reviews_list li {background:url(/images/box_review.jpg) no-repeat left 24px;background-color:#F2F6E7;}
#reviews_list li span.byline {background:url(/images/icon_bubble.gif) no-repeat 5px 3px;color:#00ad48;}

#blogs_header  {background-image:url(/images/icon_reviews.gif);}
#blogs_list li {background:url(/images/box_review.jpg) no-repeat left 24px;background-color:#F2F6E7;}
#blogs_list li div.byline {background:url(/images/icon_bubble.gif) no-repeat 5px 3px;color:#00ad48;}

#product #review_form fieldset {background:url(/images/box_textarea.gif) no-repeat left 25px;}
#product #review_form form label {color:#00ad48;}
#product #review_form textarea {border:0;}

/* table theme */
table th {background-color:#abd668;color:#fff;}
table th.first_col {background-image:url(/images/th_top_left.gif);background-repeat:no-repeat;}
table th.last_col {background-image:url(/images/th_top_right.gif);background-repeat:no-repeat;background-position:right top;}
table tr.contrast {background-color:#cae99a;line-height:20px;}
#product table tr {color:#00ad48;line-height:32px;}
table tr.contrast.first td.first_col {background-image:url(/images/td_first_row_left.gif);background-repeat:no-repeat;}
table tr.contrast.first td.last_col {background-image:url(/images/td_first_row_right.gif);background-repeat:no-repeat;background-position:right top;}
table tr.contrast td.first_col {background-image:url(/images/td_row_left.gif);background-repeat:no-repeat;}
table tr.contrast td.last_col {background-image:url(/images/td_row_right.gif);background-repeat:no-repeat;background-position:right top;}
table tr.contrast, #product tr.contrast a {color:#646464;}
table th, #product table td {text-align:center;}
/*#module table td {text-align:left;}*/
#module input {border:1px solid #999999;font-family:Trebuchet MS,Arial}
select,textarea { font-family:Trebuchet MS,Arial }
#module form input {color:#222222;}
#other_products_list input {border:none;}
#product table td {text-align:center;}
table td.buy a {background-image:url(/images/icon_cart_buy_small.gif);background-repeat:no-repeat;}
th.price,td.price {text-align:right;}

/* arrow bulleted lists */
.arrow_list {list-style-image:url(/images/icon_arrow_right.gif);}
.arrow_list {*list-style-image:url(/images/icon_arrow_right_IE.gif);}
#reviews_list li ul.arrow_list li {background:none;}

.action_list {list-style-image:url(/images/icon_arrowhead_right.gif);}
.action_list {*list-style-image:url(/images/icon_arrowhead_right_IE.gif);}
.action_list li {border-bottom:1px solid #d5d9cd;}
.action_list li.last {border-bottom:0;}
.action_list li:hover {background-color:#cae99a;}

#password_form td:first-child {text-align:right;}

/* jQuery */
/* Tabs
----------------------------------*/
.ui-tabs { zoom:1; }
.ui-tabs .ui-tabs-nav {position: relative;}
.ui-tabs .ui-tabs-nav li { position: relative; margin:0; padding: 0; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text; }
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; } /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel {display: block;}
.ui-tabs .ui-tabs-hide { display: none !important; }



fieldset.addlink { border:0px; margin-left:0px;}
fieldset.addlink label { text-align:right; float: left;  display: block; margin-left:0px; margin-right: 0.5em; margin-top: 1px; width: 8em;}
fieldset.addlink input,textarea { border: 1px solid #CCCCCC; }
fieldset.addlink button { font-family: Verdana,Arial;background-color:#FFFFFF;font-size: 12px;font-color: #FFFFFF;color: #444444;border-width:1px;border-color:#290302; margin-left: 8.5em; height:25px;}

fieldset.addlink1 { border:0px; margin-left:0px;}
fieldset.addlink1 label { text-align:right; float: left;  display: block; margin-left:0px; margin-right: 0.5em; margin-top: 1px; width: 8em; font-style:italic;}
fieldset.addlink1 input,fieldset.addlink1 textarea { border: 1px solid #EEEEEE; width: 300px; }
fieldset.addlink1 button { font-family: Verdana,Arial;background-color:#FFFFFF;font-size: 12px;font-color: #FFFFFF;color: #444444;border-width:1px;border-color:#290302; width:100%; height:30px;}

div#categoryLinks { float: right;}
div#categoryLinks div.linkGroup { float: left; width: 175px; font-size: 10pt; }
div#categoryLinks div.linkGroup a { color: #555555; text-decoration: none; line-height: 18px; display: block; background-image: url(/images/nav_bullet.gif); background-repeat: no-repeat; background-position: left 5px; padding-left: 11px; font-weight:normal;letter-spacing:.5px;font-family:Trebuchet MS,Arial,Verdana,Arial;}
div#categoryLinks div.linkGroup a:hover { background-color: #CCCCCC; letter-spacing:1px;font-weight:bold;}
div#categoryLinksResources { float: right;}
div#categoryLinksResources div.linkGroup { float: left; width: 220px; }
div#categoryLinksResources div.linkGroup a { color: #555555; text-decoration: none; font-size:9px; line-height: 18px; display: block; background-image: url(/images/nav_bullet.gif); background-repeat: no-repeat; background-position: left 5px; padding-left: 11px; font-weight:normal;letter-spacing:.5px;font-family:Trebuchet MS,Verdana,Arial;}
div#categoryLinksResources div.linkGroup a:hover { background-color: #CCCCCC; letter-spacing:1px;font-weight:bold;background-color:#EEEEEE;}

.table-inset h2 {margin-left:0px;padding-left:0px;margin-top:20px;}
.table-inset {line-height:18px;}

#credits {text-align:center;text-decoration:none;position:relative;top:-12px;margin-bottom:-10px;height:22px;overflow:hidden;padding-bottom:0px;}
#credits img {margin-top:0px;}
#credits a {text-decoration:none;}

#cat_promo {

  padding:10px;

}

#cat_promo h2 {

  font-size:18px;
  padding-left:0px;

}

#cat_promo h3 {

  color: #8B950A;

}

#cat_promo img {

  margin:10px;

}

#cat_promo ul {

  padding:0px;
  padding-left:20px;
  margin:0px;

}

#cat_promo h4 {

  margin:0px;

}

#cat_promo #bmi {
  text-align:center;
  text-decoration:none;

}
#bmi a {
  text-decoration:none;
}
#review_form table {margin:0px;margin-top:-10px;}
#review_form table td {white-space:nowrap;text-align:right;margin:0px;}
#review_form table td img.captcha {border:1px #fff solid;width:130px;}

/*
#main_nav ul li {width:148px;}
#main_nav .l2_ul {position:absolute;padding-left:10px;width:148px;padding:0 6px;}
#main_nav .l2_ul li {padding-left:10px;}
#main_nav li ul {display:none;}
#main_nav .l2_ul li.last, #main_nav .l2_ul li ul {border:1px solid #9cc858;border-radius:0 0 6px 6px;-moz-border-radius:0 0 6px 6px;-webkit-border-radius:0 0 6px 6px;behavior: url(/scripts/PIE.htc);}
#main_nav li:hover ul {display:block;}
#main_nav .l3_ul {position:relative;padding:0 10px;}
#header #tabs #main_nav li {height:60px;}
#header #tabs #main_nav ul li {height:auto;width:147px;}
#header #tabs #main_nav ul li a {height:auto;width:auto;}
#header #tabs #main_nav ul li li  {width:126px;padding-left:0;}
#link_products:hover {background:#9cc858 url(/images/rounded_corner_ecf5e0.png) no-repeat left bottom;}
#main_nav .l3_ul li {border-bottom:1px dotted #0e6e38;line-height:33px;}
#main_nav .l3_ul li.last {border-bottom:0;margin-bottom:0;}
#header #tabs #main_nav ul li, #header #tabs #main_nav ul li a {background:#9cc858 none;text-decoration:none;color:#fff;border:1px solid #9cc858;}
#header #tabs #main_nav ul li a:hover {color:#0e6e38;}
*/

#main_nav .design_wrapper {position:absolute;width:155px;margin:0 0 0 6px;display:none;}
#main_nav .l2_ul {width:155px;border-radius:0 0 6px 6px;-moz-border-radius:0 0 6px 6px;-webkit-border-radius:0 0 6px 6px;behavior: url(/scripts/PIE.htc);overflow:hidden;border:1px solid #9cc858;}
#main_nav li:hover .design_wrapper {display:block;}
#main_nav .l3_ul {position:relative;padding:0 10px;}
#header #tabs #main_nav li {height:60px;}
#header #tabs #main_nav ul li {height:auto;width:147px;padding-left:10px;float:none;}
#header #tabs #main_nav ul li a {height:auto;width:131px;float:none;}
#header #tabs #main_nav ul li li  {width:auto;padding-left:0;}
#link_products:hover {background:#9cc858 url(/images/rounded_corner_ecf5e0.png) no-repeat left bottom;}
#main_nav .l3_ul li {border-bottom:1px dotted #0e6e38;line-height:33px;}
#main_nav .l3_ul li.last {border-bottom:0;margin-bottom:0;}
#header #tabs #main_nav ul li, #header #tabs #main_nav ul li a {background:#9cc858 none;text-decoration:none;color:#fff;}
#header #tabs #main_nav ul li a:hover {color:#0e6e38;}
